@charset "UTF-8";
/** 注意！　エクリプスのフォーマッタがかからないようにすること(余計なスペース、改行によりスタイルが壊れます！) **/

/* 共通CSS定義　目次
　①文字サイズ定義
　②共通レイアウト定義（ヘッダー）
　③共通レイアウト定義（メイン）
　④共通レイアウト定義（ダイアログ）
  ⑤共通スタイルクラス
 */

/**①文字サイズ定義 start**/
body
, #header
, #main
, .modal-content /*モーダル*/ 
, .form-control /*入力部品*/ 
, .swa-btn /*ボタン部品*/ 
, .swa-pagination>li>a /*ページングリンク*/ 
, .swa-pagination>li span/*ページングリンク*/ 
, .tooltip-error>.tooltip-inner /*ツールチップ*/ 
, pre /*複数行出力部品*/
,#header #hfMenuLayout/* ヘッダーメニュリンク */
  {
    /* 基本サイズ*/
    font-size: 14px;
}

h2.pageTitle, h2 {
    /*ページタイトル、サブタイトル*/
    font-size: 18px !important;
}

h3, .sectionTitle span {
    /*セクションタイトル、セクションタイトル(折り畳み)*/
    font-size: 16px !important;
}

#header #op1Shimei
, #header #op1ShozokuMei {
    /* ログインユーザー名 */
    font-size: 16px !important;
}

#footer #cstCopyright {
    /* コピーライト */
    font-size: 11px !important;
}

/**①文字サイズ定義 end**/

/**②共通レイアウト定義（ヘッダー） start**/
/** ---------- ヘッドメニュー(あり・なし)共通レイアウト ---------- */
#header {
    box-shadow: 0px 0px 6px rgba(4, 0, 0, 0.5);
}

/* ヘッダーの外枠 */
#hfHeader {
    width: 100%;
    background-color: white !important;
}

/* ヘッダーのメイン枠 */
#hfHeader #hfHeaderMain {
    width: 1500px;
    margin: 0 auto;
}

/* ロゴのエリア */
#hfHeader #vfHeaderLogoArea {
    max-width: 176px;
    width: 35%;
    height: 45px;
    /* 募集のhd_logo01.gifから変更したもの　　少し小さいサイズ */
    /*background: url('data:image/gif;base64,R0lGODlhsAAtABAAACH5BAEAAAIALAAAAACwAC0AhwAAAAAAMwAAZgAAmQAAzAAA/wArAAArMwArZgArmQArzAAr/wBVAABVMwBVZgBVmQBVzABV/wCAAACAMwCAZgCAmQCAzACA/wCqAACqMwCqZgCqmQCqzACq/wDVAADVMwDVZgDVmQDVzADV/wD/AAD/MwD/ZgD/mQD/zAD//zMAADMAMzMAZjMAmTMAzDMA/zMrADMrMzMrZjMrmTMrzDMr/zNVADNVMzNVZjNVmTNVzDNV/zOAADOAMzOAZjOAmTOAzDOA/zOqADOqMzOqZjOqmTOqzDOq/zPVADPVMzPVZjPVmTPVzDPV/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYAmWYAzGYA/2YrAGYrM2YrZmYrmWYrzGYr/2ZVAGZVM2ZVZmZVmWZVzGZV/2aAAGaAM2aAZmaAmWaAzGaA/2aqAGaqM2aqZmaqmWaqzGaq/2bVAGbVM2bVZmbVmWbVzGbV/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5krAJkrM5krZpkrmZkrzJkr/5lVAJlVM5lVZplVmZlVzJlV/5mAAJmAM5mAZpmAmZmAzJmA/5mqAJmqM5mqZpmqmZmqzJmq/5nVAJnVM5nVZpnVmZnVzJnV/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wrAMwrM8wrZswrmcwrzMwr/8xVAMxVM8xVZsxVmcxVzMxV/8yAAMyAM8yAZsyAmcyAzMyA/8yqAMyqM8yqZsyqmcyqzMyq/8zVAMzVM8zVZszVmczVzMzV/8z/AMz/M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8rAP8rM/8rZv8rmf8rzP8r//9VAP9VM/9VZv9Vmf9VzP9V//+AAP+AM/+AZv+Amf+AzP+A//+qAP+qM/+qZv+qmf+qzP+q///VAP/VM//VZv/Vmf/VzP/V////AP//M///Zv//mf//zP///wAAAAAAAAAAAAAAAAj/APcJHEiwoMGDCBMqXMiwocOHECNKnEixosWLGDNq3Mixo8ePIEOKHEmypMmTKFOqXMmypcuXMGPKnEmzZkEiGT7Z3MnzpoQJGSYAnTCkCJ2eSF9Cwwk0aAanQyfoTEr1JLQGTikE1dC0adA6VcOO7PqU7ASuQ4mIXdtRGVSuW4Fqher0IoC7MSLGuKus4F0AB/8mzDRp0kBlfw1X/CvYZJ2hdCFLzgB3ghuLf/NC3AugL8EbdwMD0CwaADGBiO9mWsy48cg3EpzCnU1Wq1lQrEfr5StQTAzQeGOQ3oc34V/PqQEolshYIGPPIZ/SjbzVadCzQY9SzLy7s/PWxwcW/z+Y/PDf1RI5AxafOCQ0oRlsV4ZrO27ZoGq3373RHbpAzqINR1Am4+2T3HIPNVeQet559MZkct1H3VmQ5SYgQ8AZlKFBdxmAEGf+nQfRgQgRw1gM/mnUlQbUzTUXZPFlkJ9x4NVoo2oE1RiDieChWCMaHN4oJIK9JZYJYUhOgmQmDAKAXkY/xQgjhXS5CNWMCImhJRpbbskYl2KACaYY/oX5l5arhdmlGGmaeZcYp312l5haZsYlnWQO+NdpQobG43MY4RQZXBn0MOF0QukX2maLOlSgeaYF6eRCBI6WYkOTKFjRJ5PFaB92oBJa3wTQSJScchCJ+B94cX534V2tQv+KqkJiKAYNMcrgqitBufaaiWcmPjkRp1kdKtkQkI0alAQSZaopQ8lpVmlrN6Cx3qPEXYiaqtDe+F2Nl06USYt0vUFEhKDeR1a4ChnQmrC0MrZapZ4Vxxe27BrYXkOV3nAkk7ydpyRw8E4UjWxkSTnBPjJKJhmLthFRaqp3ObseQ+DtQ6+r+1isW4I48gvrQBu+OVClBU90bpVQlRrbBG4F9UkG0PhAHRHRQCSGYNYCwN9CPavmM4/ojceYhwcxKdwNwqm3dNMxAGlQpcvtfK3PJ4d80ctSRibVPhPU4QZQRFBwLhFMQUUqyACI8W3KOfq8aD2n/vXzn9ruE3Sf3E3/rXWGqbktkLNwR/QYiyvKjBMoE9ABH1H7zOwG411PgKVC6g30Z+E77wOieDEc6ayeHzuqNaUVD2T1dz9rfLpFUVIJmRtvcLqUU7hZjmhQDk3rH3CTBrba5wKBJhDKcedNHrcLEU5yaPWYPPjrFYECFbJdOxX7dRg8fl1QGLzREPPfln4Q8R2HNnrcSDdEosjB72N1qftlHT9GYxub3xtOXQaNW2iTSh3MBQrcLIR87NnTh3izLSftJUjKM0hyClcQ5K0KMNFrm/0oKJEAZgAUSxHK2gQyM6CIryA5e0hyYlWQDAKqIMDxTJ1G0xr2RLCF+2II1VS3qPodL3UpeRB+wixitRuWDwBSI8jn6rYfYWFLIdBAIEIsuA/ASS999/OIMvQRjU+8YXKCakodPoEchwSNhZhzjRIZ+BcDTMI/ubJYQQwAtTo6zY5Nu5jrgpM54mBNOFLcFE4k8JNCTqB7P3mcCAnJyCidMDBimNiIGlSQ1R0PjRdkoEBcyDch+UVH+tJgDTmiDFAoAxpvGOAnPjHAMYKiFOZqJSg+UUBT/k+SbEmJcIiUy1768pfADKYwh0nMYhrzmMhMpjKXycxmNjMgADs=');*/
     /*
     募集のloginLogo.pngから変更したもの　　少し大きいサイズ
     background: url('iVBORw0KGgoAAAANSUhEUgAAANkAAAApCAYAAAHPK7z5AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAGAGlUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxNDAgNzkuMTYwNDUxLCAyMDE3LzA1LzA2LTAxOjA4OjIxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdEV2dD0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlRXZlbnQjIiB4bWxuczpkYz0iaHR0cDovL3B1cmwub3JnL2RjL2VsZW1lbnRzLzEuMS8iIHhtbG5zOnBob3Rvc2hvcD0iaHR0cDovL25zLmFkb2JlLmNvbS9waG90b3Nob3AvMS4wLyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxOCAoTWFjaW50b3NoKSIgeG1wOkNyZWF0ZURhdGU9IjIwMTktMDItMjBUMTc6MzU6MTUrMDk6MDAiIHhtcDpNZXRhZGF0YURhdGU9IjIwMTktMDItMjBUMTc6MzU6MTUrMDk6MDAiIHhtcDpNb2RpZnlEYXRlPSIyMDE5LTAyLTIwVDE3OjM1OjE1KzA5OjAwIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOmFlYzE3NTE5LTMwZWEtNDE3ZS1hYjUwLWE0MWEyNTU5MzhjZSIgeG1wTU06RG9jdW1lbnRJRD0iYWRvYmU6ZG9jaWQ6cGhvdG9zaG9wOmI4ZDQxMDVmLWI1NjMtYzg0Ni04OWU2LTJkYTYzMzVlMjE0ZSIgeG1wTU06T3JpZ2luYWxEb2N1bWVudElEPSJ4bXAuZGlkOjdlYzExYmIzLTI0M2QtNDQ3Yy05NWViLTQ5ZTk1N2ZkNzA0OSIgZGM6Zm9ybWF0PSJpbWFnZS9wbmciIHBob3Rvc2hvcDpDb2xvck1vZGU9IjMiIHBob3Rvc2hvcDpJQ0NQcm9maWxlPSJzUkdCIElFQzYxOTY2LTIuMSI');
    */
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: left;
    vertical-align: middle;
    margin-left: 5px;
}

/* ヘッダーのロゴ */
#hfHeader #cstHeaderLogo {
    width: 240px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding-top: 11px;
}

/* ユーザー名エリア */
#hfHeader #vfHeaderNameArea {
    padding-left: 80px;
     vertical-align: middle;
     text-align: center;
}

/* ログインユーザー名,所属名 */
#hfHeader #op1HeaderShimei
, #hfHeader  #op1HeaderShozokuMei {
    font-weight: bold;
    color: black;
    position: relative;
    bottom: -5px;
}

/* ログアウトボタンのエリア */
#hfHeader #vfHeaderLogoutBtnArea {
    margin-top: 6px;
    margin-right: 35px;
    text-align: center;
    vertical-align: middle;
}

/* ---------- ヘッドメニューなしレイアウト ---------- */
#wrap.menu-none-layout {
    /*ヘッダーメニュー固定位置設定*/
    padding-top: 60px;
}

#wrap.menu-none-layout #hfHeader {
    border-bottom: 5px solid #02993b;
    padding: 5px;
}

/* ---------- ヘッダーメニューレイアウト ---------- */
#wrap {
    /*ヘッダーメニュー固定位置設定*/
    padding-top: 80px;
}

#wrap:not(.menu-none-layout) #hfHeader {
    padding: 5px 0px 0px 0px;
}

#hfMenuLayout {
    background-color: #02993b;
    padding-left: 125px;
}

#hfMenuLayout #cstMenu
, #hfMenuLayout div[id*='vfHeaderMenuGroup'] a {
    /*ヘッダーメニュー見出し表示設定*/
    width: auto;
    color: white;
    font-weight: bold;
    text-decoration: none;
    padding-top: 5px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 5px;
}

#hfMenuLayout div[id*='vfHeaderMenuContents'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderMenuContents'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderMenuContents'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

#hfMenuLayout div[id*='vfHeaderTopMenuHyojiArea'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderTopMenuHyojiArea'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderTopMenuHyojiArea'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

#hfMenuLayout div[id*='vfHeaderKakushuJohonoGoshokaiMenuHyojiArea'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderKakushuJohonoGoshokaiMenuHyojiArea'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderKakushuJohonoGoshokaiMenuHyojiArea'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

#hfMenuLayout div[id*='vfHeaderAnkenKanriMenuHyojiArea'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderAnkenKanriMenuHyojiArea'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderAnkenKanriMenuHyojiArea'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

#hfMenuLayout div[id*='vfHeaderOtetsuzukinoSupportKinoMenuHyojiArea'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderOtetsuzukinoSupportKinoMenuHyojiArea'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderOtetsuzukinoSupportKinoMenuHyojiArea'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

#hfMenuLayout div[id*='vfHeaderKakushuSetteiMenuHyojiArea'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderKakushuSetteiMenuHyojiArea'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderKakushuSetteiMenuHyojiArea'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

#hfMenuLayout div[id*='vfHeaderPasswordKanriMenuHyojiArea'] {
    /* メニューリンク */
    position: fixed;
    z-index: 1030;
    border: 1px solid #ddd;
    text-align: left;
}

.head-menu-btn {
    /* メニューリンク（未選択時） */
    background-color: #02993b;
}

.head-menu-btn:hover {
    /* メニューリンク（選択時） */
    background-color: #02b947;
}

#hfMenuLayout div[id*='vfHeaderPasswordKanriMenuHyojiArea'] {
    /* ショートリンク表示エリア */
    position: fixed;
}

#hfMenuLayout div[id*='vfHeaderPasswordKanriMenuHyojiArea'] a {
    /* ショートリンク */
    height: auto;
    width: 250px;
    border: solid 1px white;
    color: black;
    text-decoration: none;
    padding: 5px;
}

.head-link-btn {
    /* ショートリンク（未選択時） */
    background-color: #f8fff8;
}

.head-link-btn:hover {
    /* ショートリンク（選択時） */
    background-color: #e4fbe4;
}

/**②共通レイアウト定義（ヘッダー） end**/

/**②共通レイアウト定義（フッター） start**/
.footerBtnArea {
    /* フッターボタン表示エリア位置を画面下に固定するクラス */
    /* (スクロール表示する画面用。画面の高さが動的に変わる場合でも対応) */
    width: 100%;
    position: sticky;
    top: 100%;
    margin-bottom: 10px;
    margin-left: 10px;
}

.footerBtnAreaFixed {
    /* フッターボタン表示エリア位置を画面下に固定するクラス */
    /* (スクロール表示しな画面用) */
    width: 100%;
    position: fixed;
    bottom: 0;
    margin-bottom: 10px;
    margin-left: 10px;
}

#hfFooterCopyrightArea{
    /* フッターコピーライトエリア */
    text-align: center;
}

/**②共通レイアウト定義（フッター） end**/

/**③共通レイアウト定義（メイン） start**/
.scroll-area {
    /* 画面スクロールバー表示有無でレイアウトずれさせない設定 */
    scrollbar-gutter: stable;
}

#main {
    width: 1500px;
    margin: 0 auto;
    padding: 0 20px;  
}

#main>div:first-child 
, #main:has(.footerBtnArea)>div:first-child {
    /* スクロールありのフッター固定表示用設定 */
    /* フッターボタン表示エリアの位置を画面下に固定する為の高さ(min)設定( ヘッダーメニューあり) */
    min-height: 725px;
}

#wrap.menu-none-layout #main>div:first-child
, #wrap.menu-none-layout #main:has(.footerBtnArea)>div:first-child {
    /* スクロールありのフッター固定表示用設定 */
    /* フッターボタン表示エリアの位置を画面下に固定する為の高さ(min)設定( ヘッダーメニューなし) */
    min-height: 745px;
}

/* -------- ページタイトル、サブタイトルレイアウト  ------------*/
h2.pageTitle {
    /* ページタイトル */
    width: 99.6%;
    margin: 0px 0px 10px;
}

.modal h2.pageTitle {
    /* ページタイトル（モーダル画面用設定） */
    width: 100%;
    margin-right: -0.8%;
}

h2 {
    /*ページタイトル、サブタイトル*/
    margin: 0px 0px 10px;
    padding: 4px 10px;
    line-height: 1.5;
    border-bottom: 2px solid #02993b;
    background: #f3f3f3;
}

span.pageId {
    /*ページID*/
    margin-left: -150px;
    margin-bottom: 10px;
}

/* -------- セクションレイアウト  ------------*/
.sectionArea {
    /*セクションエリア(大枠)*/
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.sectionBody {
    /*セクションエリア(ボディ)*/
    margin-left: 10px;
}

h3 {
    /*セクションタイトル*/
    margin: 0px 0px 10px;
    padding: 0px 10px;
    line-height: 1.5;
    border-left: 4px solid #02993b;
    font-weight: normal;
}

.sectionTitle {
    /*セクションタイトルエリア(折り畳みあり)*/
    line-height: 1.5;
    color: black;
    padding: 0px 10px;
    border-bottom: 1px solid #02993b;
    margin-bottom: 10px;
    border-left: 4px solid #02993b;
}

.sectionTitle span {
    /*セクションタイトル(折り畳みあり)*/
    position: absolute;/* テキスト押下で開閉リンク押下する為の設定 */
}

.sectionTitle a {
    /*セクション開閉リンク*/
    width: 100%;
    color: black !important;
    text-align: right;
    position: relative;/* テキスト押下で開閉リンク押下する為の設定 */
    padding-bottom: 5px;
}

/* -------- 疑似アコーディオンレイアウト   ------------*/
.accordionTitle {
    /*疑似アコーディオンエリア*/
    line-height: 2;
    color: black;
    padding: 0px 7.5px;
    border-bottom: 1px solid #02993b;
    margin-bottom: 10px;
    border-left: 4px solid #02993b;
    background-color: rgb(2, 153, 59);
    border-radius: 4px;
}

.accordionTitle span {
    /*疑似アコーディオンタイトル*/
    position: absolute;/* テキスト押下で開閉リンク押下する為の設定 */
    color: white !important;
}

.accordionTitle a {
    /*疑似アコーディオン開閉リンク*/
    width: 100%;
    color: white !important;
    text-align: right;
    position: relative;/* テキスト押下で開閉リンク押下する為の設定 */
}

/* --------エラー画面タイトルレイアウト  ------------*/
div.header_area h1 {
    /*システムエラー画面(CSZAERRH)*/
    color: white;
}

div:not (.header_area ) h1 {
    /*システムエラー画面(CSZAERRH)以外*/
    color: black;
}

/* --------テーブルレイアウト  ------------*/

/*テーブル部品基本設定*/
.swa-table table {
    /* テーブル下の余白縮小 */
    margin-bottom: 5px;
}

.swa-table table:not(.cmn-tbl-style-none)>thead>tr>th
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>th
, .swa-table table:not(.cmn-tbl-style-none)>thead>tr>td
, .table:not(.cmn-tbl-style-none)>thead:first-child>tr:first-child>th/*bootstrap上書き*/
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td
, .table:not(.cmn-tbl-style-none)>thead:first-child>tr:first-child>td/*bootstrap上書き*/ {
    padding:5px;
    vertical-align: middle;
    border: solid 1px #ddd;
}

.ankenIchiranArea .swa-table table:not(.cmn-tbl-style-none)>thead>tr>th
, .ankenIchiranArea .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>th
, .ankenIchiranArea .swa-table table:not(.cmn-tbl-style-none)>thead>tr>td
, .ankenIchiranArea .table:not(.cmn-tbl-style-none)>thead:first-child>tr:first-child>th/*bootstrap上書き*/
, .ankenIchiranArea .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td
, .ankenIchiranArea .table:not(.cmn-tbl-style-none)>thead:first-child>tr:first-child>td/*bootstrap上書き*/ {
    padding:3px;
    vertical-align: middle;
    border: solid 1px #ddd;
}

.swa-table table:not(.cmn-tbl-style-none)>thead>tr>th div[class*="swa-f-"]
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>th div[class*="swa-f-"]
, .swa-table table:not(.cmn-tbl-style-none)>thead>tr>td div[class*="swa-f-"]
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td div[class*="swa-f-"] {
    /* テーブルセル内のフローは余白削除 */
    padding:0px;
    vertical-align: middle;
}

 .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>th
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>th div {
    /* 見出し項目は左寄せ */
    text-align: left;
    background-color: #f5f5f5;
}

.swa-table table:not(.cmn-tbl-style-none)>thead>tr>th
, .swa-table table:not(.cmn-tbl-style-none)>thead>tr>th div {
    /* テーブルヘッダー内の見出し項目は中央寄 */
    text-align: center;
    background-color: #f5f5f5;
}

.swa-table table:not(.cmn-tbl-style-none) th>button {
    margin: auto;
}

.swa-table table:not(.cmn-tbl-style-none)>thead>tr>td
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td
, .swa-table table:not(.cmn-tbl-style-none)>thead>tr>td div
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td div {
    /* データ項目は左寄 */
    text-align: left;
}

.swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td div.swa-radio
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td div.swa-checkbox {
    /* tbody配下の ラジオ、チェックボックスは中央寄せ */
    text-align: center;
}

.swa-table table:not(.cmn-tbl-style-none)>thead>tr>th div.swa-f-hr
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>th div.swa-f-hr {
    /* テーブルセル内の横フローの場合、フレックスデザイン */
    /* TH配下は中央寄*/
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

.swa-table table:not(.cmn-tbl-style-none)>thead>tr>td div.swa-f-hr
, .swa-table table:not(.cmn-tbl-style-none)>tbody>tr>td div.swa-f-hr  {
    /* テーブルセル内の横フローの場合、フレックスデザイン */
    /* TD配下は左寄*/
    display: flex;
    align-items: flex-start;
    justify-content: left;
}

  .swa-table table.push-indent>tbody>tr>th>span:first-child
, .swa-table table.push-indent>tbody>tr>th>div>span:first-child
, .swa-table table.push-indent>tbody>tr>th>a:first-child
, .swa-table table.push-indent>tbody>tr>th>div>a :first-child
, .swa-table table.push-indent>tbody>tr>td>span:first-child
, .swa-table table.push-indent>tbody>tr>td>input:first-child
, .swa-table table.push-indent>tbody>tr>td select:first-child
, .swa-table table.push-indent>tbody>tr>td>div:first-child>input:first-child
, .swa-table table.push-indent>tbody>tr>td>div:first-child>select:first-child
, .swa-table table.push-indent>tbody>tr>td div.swa-datepicker:first-child {
    /* テーブルのTH内の部品、TD内の部品(先頭部品)について１文字分インデントを挿入*/
   margin-left: 1.2em;
}

  .swa-table table.push-indent-th>tbody>tr>th>span:first-child
, .swa-table table.push-indent-th>tbody>tr>th>div>span:first-child
, .swa-table table.push-indent-th>tbody>tr>th>a:first-child
, .swa-table table.push-indent-th>tbody>tr>th>div>a :first-child {
    /* テーブルのTH内の部品について１文字分インデントを挿入*/
   margin-left: 1.2em;
}

.swa-table table.push-indent>tbody>tr>td>span.required-mk {
    /* テーブル内項目の入力必須マーク「*(アスタリスク)」 (push-indentと併用するクラス)*/
    width: 1.2em;
    float: left;
    margin-top: 10px;
    margin-left: 0px;
    color: red;
}

.swa-table table.tbl-center-layout>thead>tr>th
, .swa-table table.tbl-center-layout>tbody>tr>th
, .swa-table table.tbl-center-layout>thead>tr>td
, .table.tbl-center-layout>thead:first-child>tr:first-child>th/*bootstrap上書き*/
, .swa-table table.tbl-center-layout>tbody>tr>td
, .table.tbl-center-layout>thead:first-child>tr:first-child>td/*bootstrap上書き*/ {
    /* テーブル中央寄せレイアウト*/
    text-align: center;
}


.swa-table table.cmn-tbl-style-none>thead>tr>th
, .swa-table table.cmn-tbl-style-none>tbody>tr>th
, .swa-table table.cmn-tbl-style-none>thead>tr>td
, .table.cmn-tbl-style-none>thead:first-child>tr:first-child>th/*bootstrap上書き*/
, .swa-table table.cmn-tbl-style-none>tbody>tr>td
, .table.cmn-tbl-style-none>thead:first-child>tr:first-child>td/*bootstrap上書き*/ {
    /* テーブルデザイン打消しスタイル ボーダー、背景色なし*/
    border: none;
    background: none;
}

/*------------ 検索テーブル用 ------------*/
.kensaku-table-layout .swa-table>.table:has(thead) {
    /*検索テーブル用　ヘッダーとボディでテーブルを分ける場合に適用想定*/
    margin-bottom: 0px;
}
.kensaku-table-layout>.swa-f-ver:has(.table > tbody) {
/* ボディへスクロール付与 */
    overflow-y: scroll;
    height: 100%;
}

.kensaku-table-layout>.swa-f-ver:has(.table > thead) {
/* ヘッダー箇所スクロールバーの領域を確保 */
    overflow-y: hidden;
    scrollbar-gutter: stable;
}

.kensaku-table-layout .swa-table> .swa-list-errMsg {
    position :static !important;
}

/*------------ 部品個別の共通スタイル設定 ------------*/
.swa-pagination {
    /* ページネーション余白 */
    margin: 5px 0 -16px 0;
}

/**③共通レイアウト定義（メイン） end**/

/**　④共通レイアウト定義（ダイアログ） start**/

/**　④共通レイアウト定義（ダイアログ） end**/

/**　⑤共通スタイルクラス start**/

/* 右枠線 */
.CFH-margin-Bottom-none {
    margin-bottom: 0px !important;
}

/* 上枠線なし */
.CFH-border-top-none {
    border-top: 0px !important;
}
/* 下枠線なし */
.CFH-border-bottom-none {
    border-bottom: 0px !important;
}
/* 左枠線なし */
.CFH-border-left-none {
    border-left: 0px !important;
}
/* 右枠線なし */
.CFH-border-right-none {
    border-right: 0px !important;
}
/* 上枠線 */
.CFH-border-top-1px {
    border-top: 1px solid #ddd;
}
/* 下枠線*/
.CFH-border-bottom-1px {
    border-bottom: 1px solid #ddd;
}
/* 左枠線 */
.CFH-border-left-1px {
    border-left: 1px solid #ddd;
}
/* 右枠線 */
.CFH-border-right-1px {
    border-right: 1px solid #ddd;
}

.backcolor-lightgreen {
    /*パスワード部品背景色設定*/
    background: #F2FFF2;
}

.backcolor-yellow {
    /*黄色背景色 黄色*/
    background: #FFFD8C;
}

.color-lightblue {
    /*文字色　水色*/
    color: #00B0F0;
}

.warningicon:before {
    /*ワーニングアイコン*/
    content: '\f071';
    color: #ffc400;
    font-family: Font Awesome\ 5 Free;
    font-weight: bold;
}

/** BizExceptionのエラーダイアログを警告ダイアログ化 * */
.msg-box-error {
    /* 背景色上書き */
    background-color: #fffcf2;
}
.msg-box-error .msg-box-header::before {
    /* アイコン、背景色上書き */
    content: '';
    color: #ffc400;
}
/** BizExceptionのエラーダイアログを警告ダイアログ化 * */

/* 薄緑ボタン */
.btn-lightgreen {
    background: #aece13 !important;
    color: white !important;
    font-weight: 100 !important;
    text-shadow: none !important;
}

/* 薄緑ボタン（bootstrap.CSS のsuccessクラスを上書き） */

/* 定義①　※①②の定義順を変えないで */
.btn-success {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#aece13), to(#a4c212));
    background-image: linear-gradient(to bottom, #aece13 0%, #a4c212 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aece13', endColorstr='#a4c212', GradientType=0);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled= false);
    background-repeat: repeat-x;
    border-color: #200153
}

.btn-success:hover, .btn-success:focus {
    background-color: #a4c212;
    background-position: 0 -15px
}

.btn-success:active, .btn-success.active {
    background-color: #aece13;
    border-color: #a4c212
}

.btn-success.disabled, .btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled.focus, .btn-success.disabled:active,
    .btn-success.disabled.active, .btn-success[disabled], .btn-success[disabled]:hover, .btn-success[disabled]:focus, .btn-success[disabled].focus,
    .btn-success[disabled]:active, .btn-success[disabled].active, fieldset[disabled] .btn-success, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus,
    fieldset[disabled] .btn-success.focus, fieldset[disabled] .btn-success:active, fieldset[disabled] .btn-success.active {
    background-color: #bfbfbf;
    background-image: none
}

/* 定義②　※①②の定義順を変えないで */
.btn-success {
    color: #fff;
    background-color: #aece13;
    border-color: #a4c212;
}

.btn-success:focus, .btn-success.focus {
    color: #fff;
    background-color: #a4c212;
    border-color: #aece13
}

.btn-success:hover {
    color: #fff;
    background-color: #a4c212;
    border-color: #aece13
}

.btn-success:active, .btn-success.active{
    color: #fff;
    background-color: #aece13;
    background-image: none;
    border-color: #aece13
}

.btn-success:active:hover, .btn-success:active:focus, .btn-success:active.focus, .btn-success.active:hover, .btn-success.active:focus, .btn-success.active.focus{
    color: #fff;
    background-color: #a4c212;
    border-color: #aece13
}

.btn-success.disabled:hover, .btn-success.disabled:focus, .btn-success.disabled.focus, .btn-success[disabled]:hover, .btn-success[disabled]:focus,
    .btn-success[disabled].focus, fieldset[disabled] .btn-success:hover, fieldset[disabled] .btn-success:focus, fieldset[disabled] .btn-success.focus
    {
    background-color: #bfbfbf;
    border-color: #bfbfbf
}

#main .fa-eye:before {
    content:"\f070";
}

#main .fa-eye-slash:before {
    content:"\f06e";
}
/**　⑤共通スタイルクラス end**/